/**
  * Naviagtor
  */
.ui-tmNavigator {
	background:url(../img/nav_bg_body.gif) repeat-x left top;
	height:33px;
	padding:0px 25px;	
}
.ui-tmNavigator ul.ui-tmNavigator-container {
	background:url(../img/nav_bg.gif) no-repeat left -99px;
    height:33px;
	margin:0 0px;
    padding:0 0 0 2px;
}
.ui-tmNavigator ul.ui-tmNavigator-container.ui-tmNavigator-selected-left {
    background:url(../img/nav_bg_selected_left.gif) no-repeat left -99px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab {
    background:url(../img/nav_bg.gif) no-repeat left top;
    float:left;   
    height:33px;
	position: relative;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.hover {
	background-position:right -66px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab a.tab_link {
	background:url(../img/nav_btn_right.gif) no-repeat right top;
    color:#fff;
    display:block;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;	
    font-weight:bold;
    line-height:33px;    
    padding:0 22px 0 22px;
    text-decoration:none;    
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab a.tab_link.hover {
	background-position:right -66px;	
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab a.tab_link.hasDropDownList {
	padding:0 36px 0 22px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab span.narrowDown {	
	background:url(../img/ui_tmNavigator_narrow_down.png) no-repeat right center;
	display: block;
	height:4px;
    position: absolute;
    right:22px;
	top:15px;
    width: 7px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected {
	background-position:0 -33px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected a.tab_link {
	background-position:right -33px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected.hover {
    background-position:0 -66px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected.hover a.tab_link {
    background-position:right -66px;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected-left a.tab_link {
    background:url(../img/nav_btn_selected_left.gif) no-repeat right top;
}
.ui-tmNavigator ul.ui-tmNavigator-container li.tab.ui-tmNavigator-selected-left.hover  a.tab_link {
    background-position:right -66px;
}